Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 02:05:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
My order number is #7321105572 and I didn't received it until now. 
 I want to change the sizes of the items which I bought from you shop. 
My order is  3 t-shirts size M and one size L. 
And I want to make them all size L. 
Please contact me before the delivery to explain for you because I choose the wrong size by mistake and I don't want to waste my time to return them. 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3689096